<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	 <action>
		<name>gl.accountrep.accbalquery</name>
		<label>科目余额表查询</label>
		<clazz>nccloud.web.gl.accountrep.action.AccountBalanceQueryAction</clazz>
	</action>
	
	<action>
		<name>gl.accountrep.triaccquery</name>
		<label>三栏式总账</label>
		<clazz>nccloud.web.gl.accountrep.action.TriAccbooksQueryAction</clazz>
	</action>
	
	<action>
		<name>gl.accountrep.detailbookquery</name>
		<label>三栏式明细账</label>
		<clazz>nccloud.web.gl.accountrep.action.DetailBookQueryAction</clazz>
	</action>
	
	<action>
		<name>gl.accountrep.subjassemblequery</name>
		<label>科目汇总表</label>
		<clazz>nccloud.web.gl.accountrep.action.SubjAssembleQueryAction</clazz>
	</action>
	
	<action>
		<name>gl.accountrep.summarylistquery</name>
		<label>摘要汇总表</label>
		<clazz>nccloud.web.gl.accountrep.action.SummaryListQueryAction</clazz>
	</action>	
	
	<action>
		<name>gl.accountrep.multibookformatquery</name>
		<label>多栏账定义查询</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookFormatQueryAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.multibookformatcopy</name>
		<label>多栏账定义复制</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookFormatCopyAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.multibookformatsave</name>
		<label>多栏账定义保存</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookFormatSaveAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.multibookformatdelete</name>
		<label>多栏账定义删除</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookFormatDeleteAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.multibookformatpreview</name>
		<label>多栏账表格预览</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookFormatPreviewAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.multibookquery</name>
		<label>多栏账查询</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookQueryAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.multibookpage</name>
		<label>多栏账分页信息</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookPageAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.assanalysisreportquery</name>
		<label>辅助分析设置查询</label>
		<clazz>nccloud.web.gl.accountrep.action.AssAnalysisReportQueryAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.assanalysisreportsave</name>
		<label>辅助分析设置保存</label>
		<clazz>nccloud.web.gl.accountrep.action.AssAnalysisReportSaveAction</clazz>
		<btncode>add,edit,alter</btncode>
	</action>
	<action>
		<name>gl.accountrep.assanalysisreportdelete</name>
		<label>辅助分析设置删除</label>
		<clazz>nccloud.web.gl.accountrep.action.AssAnalysisReportDeleteAction</clazz>
		<btncode>delete</btncode>
	</action>
	<action>
		<name>gl.accountrep.assanalysisquery</name>
		<label>辅助分析查询</label>
		<clazz>nccloud.web.gl.accountrep.action.AssAnalysisQueryAction</clazz>
		<btncode>directprint</btncode>
	</action>
	<action>
		<name>gl.accountrep.diarybookspage</name>
		<label>日记账分页信息</label>
		<clazz>nccloud.web.gl.accountrep.action.DiaryBooksPageAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.diarybooksquery</name>
		<label>日记账查询</label>
		<clazz>nccloud.web.gl.accountrep.action.DiaryBooksQueryAction</clazz>
	</action>
	
	<action>
		<name>gl.accountrep.dailyreportquery</name>
		<label>日报表查询</label>
		<clazz>nccloud.web.gl.accountrep.action.DailyReportQueryAction</clazz>
	</action>
	
	<action>
		<name>gl.accountrep.assattqueryobject</name>
		<label>辅助属性查询对象</label>
		<clazz>nccloud.web.gl.accountrep.action.AssAttrQueryObjectAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.assattquerybalance</name>
		<label>辅助属性余额查询</label>
		<clazz>nccloud.web.gl.accountrep.action.AssAttBalanceQueryAction</clazz>
		<btncode>directprint</btncode>
	</action>
	
	<action>
		<name>gl.accountrep.multianalysisqueryobject</name>
		<label>多维分析表查询对象</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiAnalysisQueryObjectAction</clazz>
	</action>
	<action>
	<name>gl.accountrep.multianalysisquerybook</name>
		<label>多维分析表查询</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiAnalysisBookQueryAction</clazz>
		<btncode>directprint</btncode>
	</action>
	<action>
		<name>gl.accountrep.subjassbalancebooksquery</name>
		<label>科目辅助余额表</label>
		<clazz>nccloud.web.gl.accountrep.action.SubjAssBalanceBooksQueryAction</clazz>
	</action>		
	<action>
		<name>gl.accountrep.assbalancequery</name>
		<label>辅助余额表</label>
		<clazz>nccloud.web.gl.accountrep.action.AssBalanceQueryAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.cashdiaryquery</name>
		<label>现金日记账和银行日记账</label>
		<clazz>nccloud.web.gl.accountrep.action.CashDiaryQueryAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.sequencebooksquery</name>
		<label>序时账</label>
		<clazz>nccloud.web.gl.accountrep.action.SequenceBooksQueryAction</clazz>
	</action>
	
	<action>
		<name>gl.accountrep.balancebookprint</name>
		<label>科目余额表打印</label>
		<clazz>nccloud.web.gl.accountrep.action.BalanceBookPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.balancebookoutput</name>
		<label>科目余额表输出</label>
		<clazz>nccloud.web.gl.accountrep.action.BalanceBookOutputAction</clazz>
		<btncode>directprint</btncode>
	</action>
	<action>
		<name>gl.accountrep.assbalanceprint</name>
		<label>辅助余额表打印</label>
		<clazz>nccloud.web.gl.accountrep.action.AssBalancePrintAction</clazz>
		<btncode>print</btncode>
	</action>	
	<action>
		<name>gl.accountrep.assbalanceoutput</name>
		<label>辅助余额表输出</label>
		<clazz>nccloud.web.gl.accountrep.action.AssBalanceOutputAction</clazz>
		<btncode>directprint,templateOutput</btncode>
	</action>		
	<action>
		<name>gl.accountrep.assdetailprint</name>
		<label>辅助明细账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.AssDetailPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.assdetailoutput</name>
		<label>辅助明细账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.AssDetailOutputAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.assdetailoutput</name>
		<label>辅助明细账输出</label>
		<clazz>nccloud.web.gl.accountrep.action.AssDetailOutputAction</clazz>
		<btncode>directprint,templateOutput</btncode>
	</action>
	<action>
		<name>gl.accountrep.triaccbookprint</name>
		<label>三栏式总账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.TriAccBookPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.triaccbookoutput</name>
		<label>三栏式总账输出</label>
		<clazz>nccloud.web.gl.accountrep.action.TriAccBookOutputAction</clazz>
		<btncode>directprint,templateOutput</btncode>
	</action>
	<action>
		<name>gl.accountrep.triaccdetailprint</name>
		<label>三栏式明细账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.DetailBookPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.triaccdetailoutput</name>
		<label>三栏式明细账输出</label>
		<clazz>nccloud.web.gl.accountrep.action.DetailBookOutputAction</clazz>
		<btncode>directprint,templateOutput</btncode>
	</action>
	<action>
		<name>gl.accountrep.sequencebookprint</name>
		<label>序时账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.SequenceBookPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.sequencebookoutput</name>
		<label>序时账输出</label>
		<clazz>nccloud.web.gl.accountrep.action.SequenceBookOutputAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.multibookprint</name>
		<label>多栏账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookPrintAction</clazz>
		<btncode>print</btncode>
	</action>	
	<action>
		<name>gl.accountrep.multibookoutput</name>
		<label>多栏账输出</label>
		<clazz>nccloud.web.gl.accountrep.action.MultiBookOutputAction</clazz>
		<btncode>directprint,templateOutput</btncode>
	</action>	
	<action>
		<name>gl.accountrep.subjassbalanceprint</name>
		<label>科目辅助余额表打印</label>
		<clazz>nccloud.web.gl.accountrep.action.SubjAssBalanceBookPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.subjassbalanceoutput</name>
		<label>科目辅助余额表输出</label>
		<clazz>nccloud.web.gl.accountrep.action.SubjAssBalanceBookOutputAction</clazz>
		<btncode>directprint</btncode>
	</action>
	<action>
		<name>gl.accountrep.diarybooksprint</name>
		<label>日记账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.DiaryBooksPrintAction</clazz>
		<btncode>print</btncode>
	</action>	
	<action>
		<name>gl.accountrep.diarybooksoutput</name>
		<label>日记账输出</label>
		<clazz>nccloud.web.gl.accountrep.action.DiaryBooksOutputAction</clazz>
		<btncode>printexcel,printoutput</btncode>
	</action>	
	<action>
		<name>gl.accountrep.cashdiaryprint</name>
		<label>现金日记账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.BankDiaryPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.cashdiaryoutput</name>
		<label>现金日记账输出</label>
		<clazz>nccloud.web.gl.accountrep.action.BankDiaryOutputAction</clazz>
		<btncode>directprint,templateOutput</btncode>
	</action>
	<action>
		<name>gl.accountrep.bankdiaryprint</name>
		<label>银行日记账打印</label>
		<clazz>nccloud.web.gl.accountrep.action.BankDiaryPrintAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.bankdiaryoutput</name>
		<label>银行日记账输出</label>
		<clazz>nccloud.web.gl.accountrep.action.BankDiaryOutputAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.subjassembleprint</name>
		<label>科目汇总表打印</label>
		<clazz>nccloud.web.gl.accountrep.action.SubjAssemblePrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.subjassembleoutput</name>
		<label>科目汇总表输出</label>
		<clazz>nccloud.web.gl.accountrep.action.SubjAssembleOutputAction</clazz>
		<btncode>directprint</btncode>
	</action>	
	<action>
		<name>gl.accountrep.summarylistprint</name>
		<label>摘要汇总表打印</label>
		<clazz>nccloud.web.gl.accountrep.action.SummaryListPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.summarylistoutput</name>
		<label>摘要汇总表输出</label>
		<clazz>nccloud.web.gl.accountrep.action.SummaryListOutputAction</clazz>
	</action>					
	<action>
		<name>gl.accountrep.dailyreportprint</name>
		<label>日报表打印</label>
		<clazz>nccloud.web.gl.accountrep.action.DailyReportPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.dailyreportoutput</name>
		<label>日报表输出</label>
		<clazz>nccloud.web.gl.accountrep.action.DailyReportOutputAction</clazz>
		<btncode>directprint,templateOutput</btncode>
	</action>
	<action>
		<name>gl.accountrep.capitalreportprint</name>
		<label>资金日报表打印</label>
		<clazz>nccloud.web.gl.accountrep.action.DailyReportPrintAction</clazz>
		<btncode>print</btncode>
	</action>
	<action>
		<name>gl.accountrep.capitalreportoutput</name>
		<label>资金日报表输出</label>
		<clazz>nccloud.web.gl.accountrep.action.DailyReportOutputAction</clazz>
		<btncode>directprint</btncode>
	</action>				
	<action>
		<name>gl.accountrep.assbalancequeryobject</name>
		<label>辅助余额查询对象</label>
		<clazz>nccloud.web.gl.accountrep.action.AssBalanceQueryObjectAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.assdetailquery</name>
		<label>辅助明细账</label>
		<clazz>nccloud.web.gl.accountrep.action.AssDetailQueryAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.budgetlink</name>
		<label>预算联查报表</label>
		<clazz>nccloud.web.gl.accountreplink.action.BudgetLinkAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.voucherlinksequence</name>
		<label>凭证联查序时账</label>
		<clazz>nccloud.web.gl.accountreplink.action.VoucherLinkSequenceAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.directprint</name>
		<label>直接打印</label>
		<clazz>nccloud.web.gl.accountrep.action.DirectPrintAction</clazz>
		<btncode>directprint,print</btncode>
	</action>
	<action>
		<name>gl.accountrep.queryaccount</name>
		<label>查询科目</label>
		<clazz>nccloud.web.gl.accountrep.action.AccountQueryAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.queryassitembyaccountpk</name>
		<label>查询科目及下级的辅助项（科目余额表联查辅助）</label>
		<clazz>nccloud.web.gl.accountrep.action.QueryAssItemByAccountPKAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.summarylistqueryassitem</name>
		<label>查询科目及下级的辅助项（摘要汇总表）</label>
		<clazz>nccloud.web.gl.accountrep.action.SummaryListQueryAssItemAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.ufolink</name>
		<label>企业报表联查</label>
		<clazz>nccloud.web.gl.accountrep.action.UFOLinkAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.expandfun</name>
		<label>多主体公式展开</label>
		<clazz>nccloud.web.gl.accountrep.action.ExpendFunAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.checkparam</name>
		<label>账表查询的参数校验</label>
		<clazz>nccloud.web.gl.accountrep.action.CheckParamAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.glproviderdesign</name>
		<label>语义模型业务数据</label>
		<clazz>nccloud.web.gl.accountrep.action.GLProviderDesignAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.AdaptAccountRepLinkParam</name>
		<label>联查报表获取参数值</label>
		<clazz>nccloud.web.gl.accountreplink.action.AdaptAccountRepLinkParamAction</clazz>
	</action>
	<action>
		<name>gl.accountrep.accountbalancetotal</name>
		<label>账账相对查询</label>
		<clazz>nccloud.web.gl.accountrep.action.AccountBalanceTotalQueryAction</clazz>
	</action>
</actions>
